Bug 196581 - i586 kernel lack gameport and joystick support
i586 kernel lack gameport and joystick support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-25 05:12 EDT by Mike Coats
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-10 23:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Coats 2006-06-25 05:12:54 EDT
Description of problem:
i586 Kernel missing gameport and joystick modules.

Version-Release number of selected component (if applicable):
2.6.16-1.2133_FC5
Comment 1 Dave Jones 2006-06-26 10:35:48 EDT
fixed in cvs. will be in next update.

Note You need to log in before you can comment on or make changes to this bug.